Subject: Re: LLPS Contact Us Submission
From: "Mike" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Tue, 18 Dec 2007 11:46:14 -0500

Ryan,
I am guessing that you are the one who is handling the website questions.  I was thinking it would be extremely helpful to have the company and contact information along with the phone number.  Is that something you can include as required for a submission?
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Ryan Hafer 
  To: [email-masked] 
  Sent: Tuesday, December 18, 2007 11:31 AM
  Subject: Fwd: LLPS Contact Us Submission

  ---------- Forwarded message ----------
  From: LLPS <[email-masked]>
  Date: 17 Dec 2007 10:04:08 -0700
  Subject: LLPS Contact Us Submission
  To: [email-masked]

  Name: Penny Washburn

  E-mail Address: [email-masked]

  Telephone: 802-747-9733

  Message: How can I get an order form to order by mail? 

  Request generated on December 17th, 2007 at 10:04 AM EST from the IP address 216.204.20.147